!
! ********************************************************************
! *                                                                  *
! *  Copyright 2000 Compaq Computer Corporation                      *
! *                                                                  *
! *  COMPAQ Registered in U.S. Patent and Trademark Office.          *
! *                                                                  *
! *  Confidential computer software. Valid license from Compaq or    *
! *  authorized sublicensor required for possession, use or copying. *
! *  Consistent with FAR 12.211 and 12.212, Commercial Computer      *
! *  Software, Computer Software Documentation, and Technical Data   *
! *  for Commercial Items are licensed to the U.S. Government under  *
! *  vendor's standard commercial license.                           *
! *                                                                  *
! ********************************************************************
!
 
!*** MODULE for_reent_codes IDENT SAR1-002 ***
!DEC$ OPTIONS /NOALIGN
	PARAMETER FOR_K_REENTRANCY_NONE = '00000000'X
	PARAMETER FOR_K_REENTRANCY_ASYNCH = '00000001'X
	PARAMETER FOR_K_REENTRANCY_THREADED = '00000002'X
	PARAMETER FOR_K_REENTRANCY_INFO = '00000003'X
!DEC$ END OPTIONS
